RubyGems Navigation menu

easy_captcha 0.4.0

Captcha-Plugin for Rails

Versions:

  1. 0.6.5 - September 08, 2015 (74.5 KB)
  2. 0.6.4 - July 22, 2013 (74.5 KB)
  3. 0.6.3 - February 26, 2013 (73.5 KB)
  4. 0.6.2 - February 26, 2013 (73.5 KB)
  5. 0.6.1 - November 22, 2012 (73.5 KB)
  6. 0.4.0 - January 26, 2011 (70.5 KB)
Show all versions (29 total)

Runtime Dependencies (4):

  • rails >= 3.0.0
  • rails >= 3.0.0
  • rmagick >= 0
  • rmagick >= 0
  • Development Dependencies (3):

  • bundler ~> 1.0.0
  • cover_me >= 0
  • jeweler ~> 1.5.1
  • Owners:

    Authors:

    • Marco Scholl

    SHA 256 checksum:

    464dc1433f7e4da589025a155567da33da2209e20e77e485ba6305739f008968

    Total downloads 113,727

    For this version 2,750

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: